{
  "CHOOSE_SAVE_PATH": "Choose Download Path",
  "SAVE_PATH": "Speicherort",
  "START_DOWNLOAD": "Download starten",
  "CHAPTER_OVERVIEW": "Chapter Overview",
  "CHAPTER": "Chapter",
  "PAGES": "Pages",
  "STATUS": "Status",
  "DOWNLOAD": "Download",
  "PAUSE": "Pause",
  "STOP": "Stop",
  "REFRESH": "Refresh",
  "0_GENERATING": "Creating PDF",
  "3_LOADED": "Done",
  "2_WAITING": "Warte ...",
  "START": "Start",
  "END": "End",
  "ADD_TO_QUEUE": "Add to Queue",
  "PAGINATOR": {
    "FIRST_PAGE": "First Page",
    "ITEMS_PER_PAGE": "Items per page",
    "LAST_PAGE": "Last page",
    "NEXT_PAGE": "Next Page",
    "PREVIOUS_PAGE": "Previous Page",
    "OF": "of"
  }
}
